.currency-item {
    height: rem(68);
    cursor: pointer;
    font-size: rem(16);
    line-height: 140%;
    background: white;
    border-radius: 8px;
    position: relative;
    padding: rem(8) rem(20);
    transition: var(--transition-time);
    display: flex;
    align-items: center;
    justify-content: space-between;

    &__code {
        font-size: rem(13);
        line-height: 140%;
        color: var(--gray-dark);
    }

    &__value {
        white-space: nowrap;
    }

    &:hover {
        background: rgba(1, 118, 246, 0.02);
        transition: var(--transition-time);
    }

    &.active {
        background: rgba(1, 118, 246, 0.02);

        &:before  {
            right: 0;
            top: calc(50% - 14px);
            content: '';
            width: 3px;
            height: 28px;
            position: absolute;
            background: var(--blue);
            border-radius: 3px 0 0 3px;
        }
    }
}
